storm-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anis Nasir <aadi.a...@gmail.com>
Subject Re: compatible version of kafka and storm-kafka
Date Sat, 24 May 2014 14:34:42 GMT
Thank you very much for the response Joe.

I am running a Strom 0.9.1 cluster and Kafka 0.8.1 cluster. Both are
sharing a zookeeper version 3.3.6. I am looking for a storm-kafka that can
help me to connect both these clusters.

cheers,
Anis


On Sat, May 24, 2014 at 2:17 PM, Joe Stein <joe.stein@stealth.ly> wrote:

> Michael Noll recently put together a Kafka/Storm starter which is a good
> place to begin https://github.com/miguno/kafka-storm-starter
>
> /*******************************************
>  Joe Stein
>  Founder, Principal Consultant
>  Big Data Open Source Security LLC
>  http://www.stealth.ly
>  Twitter: @allthingshadoop <http://www.twitter.com/allthingshadoop>
> ********************************************/
>
>
> On Sat, May 24, 2014 at 8:12 AM, Anis Nasir <aadi.anis@gmail.com> wrote:
>
>> Dear all,
>>
>> Can someone suggest me a stable version of kafka and storm kafka that
>> works with Storm 0.9.1 incubating. Thanking you in advance.
>>
>> Regards
>> Anis
>>
>
>

Mime
View raw message